--- chrome/browser/views/frame/browser_view.cc
+++ chrome/browser/views/frame/browser_view.cc
@@ -4,7 +4,7 @@
 
 #include "chrome/browser/views/frame/browser_view.h"
 
-#if defined(OS_LINUX)
+#if defined(USE_X11)
 #include <gtk/gtk.h>
 #endif
 
@@ -79,7 +79,7 @@
 #include "chrome/browser/jumplist.h"
 #include "chrome/browser/views/theme_install_bubble_view.h"
 #include "views/controls/scrollbar/native_scroll_bar.h"
-#elif defined(OS_LINUX)
+#elif defined(USE_X11)
 #include "chrome/browser/views/accelerator_table_gtk.h"
 #include "views/window/hit_test.h"
 #endif
@@ -1116,7 +1116,7 @@ void BrowserView::ShowProfileErrorDialog(int message_id) {
   std::wstring message = l10n_util::GetString(message_id);
   win_util::MessageBox(GetNativeHandle(), message, title,
                        MB_OK | MB_ICONWARNING | MB_TOPMOST);
-#elif defined(OS_LINUX)
+#elif defined(USE_X11)
   std::string title = l10n_util::GetStringUTF8(IDS_PRODUCT_NAME);
   std::string message = l10n_util::GetStringUTF8(message_id);
   GtkWidget* dialog = gtk_message_dialog_new(GetNativeHandle(),
diff --git chrome/browser/views/frame/opaque_browser_frame_view.cc chrome/browser/views/frame/opaque_browser_frame_view.cc
index ba4f524..366dcf6 100644
